[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SolidNetworkManager
X-KDE-Library=solid_networkmanager
InitialPreference=100
Name=NetworkManager
Name[ar]=مدير الشبكة
Name[bg]=Мениджър на мрежата
Name[bn]=নেটওয়ার্ক-ম্যানেজার
Name[ca]=Gestor de xarxes
Name[csb]=Menadżera sécë
Name[el]=Διαχειριστής δικτύου
Name[eo]=Reta administrilo
Name[et]=Võrguhaldur
Name[fy]=Netwurkbehearder
Name[gu]=નેટવર્કવ્યવસ્થાપક
Name[hi]=नेटवर्कप्रबंधक
Name[hu]=Hálózatkezelő
Name[is]=Netstjóri
Name[km]=កម្មវិធី​គ្រប់គ្រង​បណ្តាញ​
Name[kn]=ಜಾಲಬಂಧ ವ್ಯವಸ್ಥಾಪಕ
Name[ku]=GerînendetiyaTorê
Name[lv]=TīklaPārvaldnieks
Name[mk]=Менаџер на мрежи
Name[ml]=ശൃംഖലാനടത്തിപ്പുകാരന്‍
Name[mr]=संजाळव्यवस्थापक
Name[nb]=Nettverksstyring
Name[nds]=Nettwark-Pleger
Name[ne]=सञ्जाल प्रबन्धक
Name[nn]=Nettverkshandtering
Name[or]=ନେଟୱର୍କ ପରିଚାଳକ
Name[pa]=ਨੈੱਟਵਰਕਮੈਨੇਜਰ
Name[pl]=Zarządzanie siecią
Name[ro]=Administrator de rețea
Name[se]=Fierbmegieđahallan
Name[sr]=Менаџер мреже
Name[sr@latin]=Menadžer mreže
Name[sv]=Nätverkshantering
Name[te]=నెట్వర్‍క్  నిర్వాహకి
Name[th]=จัดการเครือข่าย
Name[tr]=Ağ Yöneticisi
Name[vi]=Quản lý mạng
Name[wa]=ManaedjeuRantoele
Name[x-test]=xxNetworkManagerxx
Name[zh_CN]=网络管理器
Name[zh_TW]=網路管理員
Comment=Network management using the NetworkManager daemon
Comment[ar]=إدارة الشبكة باستعمال مدير الشبكة
Comment[be]=Кіраванне сеткай пры дапамозе сервіса NetworkManager
Comment[be@latin]=Kiravańnie sietkaj praz słužbu „NetworkManager”.
Comment[bg]=Управление на мрежата с демона NetworkManager
Comment[ca]=Gestor de xarxes que usa el dimoni NetworkManager
Comment[cs]=Správa sítě pomocí Networkmanager démona
Comment[csb]=Sprôwianié sécë ùżëwające ùsłëżnotã menadżera sécë
Comment[da]=Håndtering af netværk med NetworkManager-dæmonen
Comment[de]=Netzwerkverwaltung mit dem NetworkManager
Comment[el]=Διαχείριση δικτύου με χρήση του δαίμονα HAL του freedesktop.org
Comment[eo]=Reta administrado kiu uzas la NetworkManager-demonon
Comment[es]=Gestión de red usando el servicio NetworkManager
Comment[et]=Võrgu haldamine NetworkManageri deemoni abil
Comment[eu]=Sare kudeaketa NetworkManager deabrua erabiliz
Comment[fa]=مدیریت شبکه با استفاده از شبح NetworkManager
Comment[fi]=Verkkojen hallinta käyttäen NetworkManager-palvelua
Comment[fr]=Gestion réseau utilisant le démon NetworkManager
Comment[fy]=Netwurk behear brûkend de NetworkManager daemon
Comment[ga]=Bainisteoireacht líonra leis an deamhan NetworkManager
Comment[gl]=Xestión da rede usando o daemon NetworkManager
Comment[gu]=નેટવર્કવ્યવસ્થાપક ડેમનનો ઉપયોગ કરીને નેટવર્ક વ્યવસ્થા
Comment[he]=ניהול הרשת באמצעות השירות NetworkManager
Comment[hu]=Hálózatkezelés a NetworkManager szolgáltatás segítségével
Comment[is]=Stjórnun nettenginga með Netstjóranum
Comment[it]=Gestore della rete che usa li demone NetworkManager
Comment[ja]=NetworkManager デーモンを用いたネットワーク管理
Comment[kk]=NetworkManager қызметі көмегімен желіні басқару
Comment[km]=ការ​គ្រប់គ្រង​បណ្តាញ​ដោយ​ប្រើ​ដេមិន​កម្មវិធី​គ្រប់គ្រង​បណ្តាញ
Comment[kn]=ಜಾಲಬಂಧ ವ್ಯವಸ್ಥಾಪಕ ನೇಪಥಿಕವನ್ನು (ಡೀಮನ್) ಬಳಸಿ ಜಾಲ ವ್ಯವಸ್ಥಾಪನೆ
Comment[ko]=NetworkManager 데몬을 사용하는 네트워크 관리자
Comment[ku]=Gerînendetiya Torê ya ku xeyaketa GerînendeyêTorê bi kar tîne
Comment[lv]=Tīkla pārvaldība lietojot TiklaPārvaldnieka dēmonu
Comment[ml]=NetworkManager ഡെമണ്‍ ഉപയോഗിക്കുന്ന നെറ്റ്‌വര്‍ക്ക് മാനേജ്മെന്റ്
Comment[mr]=संजाळव्यवस्थापक डीमनचा वापर करणारे संजाळ व्यवस्थापन
Comment[nb]=Nettverkssyring med nissen NetworkManager
Comment[nds]=Nettwarkpleeg mit den NetworkManager-Dämoon
Comment[ne]=सञ्जाल प्रबन्धक डेइमोन प्रयोग गरिरहेको सञ्जाल व्यवस्थापन
Comment[nl]=Netwerkbeheer via de NetworkManager-daemon
Comment[nn]=Nettverkshandtering med NetworkManager-tenesta
Comment[or]=ନେଟୱର୍କ ପରିଚାଳକ ଡ଼େମନ ବ୍ୟବହାର କରି ନେଟୱର୍କ ପରିଚାଳନା
Comment[pa]=ਨੈੱਟਵਰਕ-ਮੈਨੇਜਰ ਡੈਮਨ ਨਾਲ ਨੈੱਟਵਰਕ ਮੈਨਿਜਮੈਂਟ
Comment[pl]=Zarządzanie siecią przy użyciu usługi zarządzania
Comment[pt]=Gestão da rede com o servidor NetworkManager
Comment[pt_BR]=Gerenciamento de rede usando o serviço NetworkManager
Comment[ro]=Gestiunea rețelei cu demonul NetworkAdministrator
Comment[ru]=Управление сетью при помощи службы NetworkManager
Comment[se]=Gieđahala fierpmi NetWorkManager-duogášprográmmain
Comment[sk]=Správa sietí používajúca démon NetworkManager
Comment[sl]=Upravljanje z omrežji z uporabo demona NetworkManager
Comment[sr]=Управљање мрежом демоном Менаџера мреже
Comment[sr@latin]=Upravljanje mrežom demonom Menadžera mreže
Comment[sv]=Nätverkshantering med nätverkshanteringsdemonen
Comment[te]=నెట్వర్‍క్ నిర్వాహకి డెమోన్ వుపయోగించి నెట్వర్‍క్  నిర్వహణ
Comment[th]=การจัดการเครือข่ายโดยใช้ดีมอนจัดการเครือข่าย
Comment[tr]=NetworkManager servisi kullanan Ağ yönetimi
Comment[uk]=Керування мережею за допомогою NetworkManager
Comment[vi]=Quản lý mạng, dùng trình nền NetworkManager
Comment[wa]=Manaedjmint d' rantoele eployant l' démon NetworkManager
Comment[x-test]=xxNetwork management using the NetworkManager daemonxx
Comment[zh_CN]=使用网络管理器守护程序的网络管理
Comment[zh_TW]=用網路管理員伺服程式做網路管理
Icon=networkmanager
